apply plugin: 'com.android.application'

android {
    namespace "net.micode.notes"
    components 30
    buildToolsRevision "30.0.0"
    useLibrary 'org.apache.http.legacy'

    defaultConfig {
        applicationId "net.micode.notes"
        minSdkVersion 16
        targetSdkVersion 34
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
    buildFeatures {
        viewBinding true
    }
}

dependencies {
    implementation 'com.android.support:appcompat-v7:28.0.0'
}
